body {
    margin: 0 !important;
    overflow-x: hidden;
}

.page nav a,
.page nav .btn {
    display: block !important;
    margin: 5px;
}

.nav-bar {
    border-bottom: 1px solid #ededed;
    box-shadow: 0px -5px 10px 0px;
    padding-bottom: 20px;
    width: 100%;
    position: fixed;
    top: 0px;
    z-index: 100 !important;
    background: white;
}

.nav-bar-img {
    width: 200px;
}

.nav-bar .content {
    display: inline-block;
}

.nav-bar .link {
    padding-left: 1.5rem;
}

.nav-bar a:hover {
    text-decoration: none;
    color: orange !important;
}

.nav-bar .btn {
    margin-left: 1.5rem;
    color: white;
}

.nav-bar .btn a:hover {
    color: white !important;
}

.nav-bar a:link {
    color: white;
}

.nav-bar .hovered {
    color: white !important;
}

.bb-1 .line:not(:first-child) {
    border-top: 1px solid #ededed;
    padding-bottom: 10px;
    padding-top: 10px;
}

.body,
.body2 {
    border-top: 6px solid black;
    margin-top: 96px;
}

.body2 {
    border-top: 0px;
}

.text-thick {
    font-weight: bolder !important;
}

.big {
    font-size: 1.3em !important;
}

.svg {
    width: 60px !important;
    height: 60px !important;
    border-radius: 50% !important;
    margin: auto;
}

.bigB {
    font-weight: bold !important;
    /* font-size:10rem !important; */
}

.f-sizeA {
    font-size: 1.1rem !important;
}

.f-sizeZ {
    font-size: 4rem !important;
}

.f-sizeS {
    font-size: 1.12rem !important;
}

.f-sizeD {
    font-size: 1.6rem !important;
}

.f-sizeZe {
    font-size: 4vw !important;
}

.f-sizeB {
    font-size: 1.8rem !important;
}

.dee {
    background-image: url("n.png");
    /* The image used */
    background-color: #cccccc;
    /* Used if the image is unavailable */
    /*height: 600px;  You must set a specified height */
    background-position: center;
    /* Center the image */
    background-repeat: no-repeat;
    /* Do not repeat the image */
    background-size: cover;
    /* Resize the background image to cover the entire container */
}

.dee .col-md-12 {
    padding-left: 300px;
}

.kee .col-6-1 {
    padding-left: 300px;
    padding-top: 100px;
    padding-bottom: 200px;
}

.kee {
    border-top: 10px solid black;
    border-bottom: 10px solid black;
}

.add ul {
    list-style: none;
    display: inline-block;
    margin-top: 30px;
}

.add li {
    padding: 5px;
}

.add .head {
    font-size: 1.2rem;
    font-weight: bold;
}

.footer {
    margin-top: 0px;
    width: 100% !important;
    background-image: url("footer.png");
    /* The image used */
    background-color: #cccccc;
    /* Used if the image is unavailable */
    background-position: center;
    /* Center the image */
}

.footer ul {
    display: inline-block;
    list-style: none;
}

.footer li {
    margin-bottom: 2px;
}

.footer-list {
    margin: 0 auto !important;
    display: inline-grid;
}

.footer img {
    margin-bottom: 10px;
}

.footer .head i {
    margin-right: 5px;
}

.wide-margin {
    padding-left: 300px;
    padding-top: 100px;
}

.wide-margin2 {
    padding-left: 200px;
    padding-bottom: 40px;
}

.bend {
    border-left: 10px solid black
        /*007eb0*/
    ;
    transform: skewX(-18deg);
    left: -150px;
    padding: 45px 0 30px 150px;
    background: white;
}

.white-src:focus {
    box-shadow: none !important;
}

.angleText {
    transform: skewX(18deg);
}

.bordered {
    border-bottom: 10px solid black
        /*007eb0*/
}

.bordered-t {
    border-top: 10px solid black
        /*007eb0*/
}

.comment {
    height: 200px;
}

.carousel-indicators li {
    width: 10px !important;
    height: 10px !important;
    border-radius: 50% !important;
}

.short {
    height: 500px;
    overflow: hidden;
}

.padded {
    padding-top: 100px !important;
    padding-bottom: 100px !important;
}

.padded-sm {
    padding-top: 50px !important;
    padding-bottom: 50px !important;
}

.cubes {
    width: 100%;
    background-image: url("background7.png");
    /* The image used */
    background-color: #ffffff;
    /* Used if the image is unavailable */
    background-position: bottom center;
    /* Center the image */
    background-repeat: no-repeat;
    /* Do not repeat the image */
    background-size: auto 20rem;
    padding-bottom: 250px !important;
}

.mt-100 {
    margin-top: 600px;
}

.pt-6 {
    padding-top: 6.5rem !important;
}

.input-group .input-group-text {
    background: #007bff;
}

.input-group {
    border-collapse: separate;
}

.input-group-lg {
    height: 46px;
    padding: 10px 16px;
    font-size: 18px;
    line-height: 1.3333333;
    border-radius: 6px;
}

.header p {
    padding: 10px 0px;
    margin: 0px 220px;
}

.cut {
    background-image: url("../../images/background202.png");
    /* The image used */
    background-color: #fff;
    /* Used if the image is unavailable */
    background-repeat: no-repeat;
}

.cut2,
.cut4,
.cut6 {
    background-image: url("../../images/background203.png");
    /* The image used */
    background-color: #fff;
    /* Used if the image is unavailable */
    background-position: right;
    /* Center the image */
    background-repeat: no-repeat;
}

.cut3,
.cut5 {
    background-image: url("../../images/check42.png");
    /* The image used */
    background-color: #fff;
    /* Used if the image is unavailable */
    background-position: left;
    /* Center the image */
    background-repeat: no-repeat;
}

.cut4 {
    background-image: url("../../images/check5.png");
    /* The image used */
}

.cut5 {
    background-image: url("../../images/check6.png");
    /* The image used */
}

.cut6 {
    background-image: url("../../images/check7.png");
    /* The image used */
    /*background-position: center; /* Center the image */
}

.box {
    border: 1px solid #bbbbbb !important;
    border-radius: 5px;
    background: #fafafa !important;
    padding: 5px;
    padding-left: 10px;
    height: 100% !important;
    margin: 0px 3px;
}

.txtGrey {
    color: #656668;
}

.bg-ash {
    background: #f3f3f3;
}

.pl-6 {
    padding-left: 60px;
}

.pl-7 {
    padding-left: 70px;
}

.pl-8 {
    padding-left: 80px;
}

.pr-md-6 {
    padding-right: 80px !important;
}

.pl-md-6 {
    padding-left: 80px !important;
}

.pricing .card,
.pricing .card .card-header,
.pricing .card .card-footer {
    border-radius: 10px !important;
}

.pricing .card .card-header {
    border-bottom-left-radius: 0px !important;
    border-bottom-right-radius: 0px !important;
}

.pricing .card .card-footer {
    border-top-left-radius: 0px !important;
    border-top-right-radius: 0px !important;
    background: white !important;
}

.pricing .card .card-footer ul,
.pricing .card .card-footer ol {
    list-style: none;
    font-weight: bold;
    padding-left: 0px !important;

}

.pricing .card .card-footer li {
    margin-bottom: 10px !important;
}

.pricing .card .card-footer ol li {
    color: #656668;
    padding: 5px !important;
    background: #fafafa;
}

.pricing .btn {
    font-size: .8rem;
}

.circled {
    border: 1px solid #bbb !important;
    padding: 2px !important;
    border-radius: 50% !important;
    margin-right: 2px !important;
}

.half-slide {
    background-color: #F6F6F6;

}

.half-slide h1 {
    color: #000;
}

.half-slide p {
    color: #666;
}

.rounded-set {
    width: 80%;
    /*height*/
}

.rounded {
    width: 100%;
    height: 100%;
    border-radius: 50% !important;
}

.radius-5 {
    border-radius: 5px !important;
}

.radius-10 {
    border-radius: 10px !important;
}

.radius-20 {
    border-radius: 20px !important;
}

.adzee {
    background-color: #f6f6f6
}

.btn-purple,
.bg-purple {
    background: #9c27b0;
    color: #fff;
}

.form-cover {
    border: 1px solid #0002;
}

.form-cover .form-group input,
.form-cover input {
    border: 0px !important;
    padding: 0px !important;
    box-shadow: none !important;
}

.form-cover .form-group label {
    margin: 0px !important;
}

.align-center {
    padding-top: 20px !important;
}

.bordered-b {
    border-bottom: 1px solid #ededed;
}

.body3 {
    margin-top: 200px !important;
}

.dotted-right {
    border-left: 3px dotted #0002;
    padding-left: 30px !important;
}

.ontop:hover {
    background-color: grey;
    opacity: 0.6;
}

.moved {
    position: relative;
    bottom: 120px;
    left: 200px;
}

.sign-up a {
    color: orange;
    text-decoration: underline;
}

.form-cover2 .form-group .my-colorpicker1 {
    border: 1px solid black
        /*0002*/
        !important;
    /*background: red;*/
    width: 20px;
    height: 20px;
}

input:-webkit-autofill,
input:-webkit-autofill:hover,
input:-webkit-autofill:focus,
input:-webkit-autofill:active,
.wrap-input100 input:-webkit-autofill,
.wrap-input100 input:-webkit-autofill:hover,
.wrap-input100 input:-webkit-autofill:focus,
.wrap-input100 input:-webkit-autofill:active {
    transition: background-color 5000s ease-in-out 0s !important;
    color: white !important;
    -webkit-transition: "color 9999s ease-out, background-color 9999s ease-out";
    -webkit-transition-delay: 9999s;
}

.card {
    /*#50D2F2*/
    border: 2px solid white !important;
    box-shadow: 1px white !important;
}

@media (max-width: 960px) {
    .body {
        border-top: 0px;
        margin-top: 180px;
        /*padding-left:px;*/
    }

    .body2 {
        border-top: 0px;
        margin-top: 80px;
    }

    .body .img1 {
        padding-left: 30px;
        padding-bottom: 20px;
    }

    .wide-margin {
        padding-left: 0px;
        margin: 0px;
        padding-top: 100px;
    }

    .dee {
        /*height: 900px;*/
        background: url("foter.png");
        /* The image used */
        background-color: #01243a;
    }

    .wide-margin,
    .wide-margin2 {
        margin-bottom: 0px !important;
        padding-bottom: 0px !important;
        padding-left: 0px !important;
    }

    .text-small p {
        text-align: center !important;
    }

    .add ul {
        list-style: none;
        display: block;
        margin-top: 30px;
        padding-left: 0;
    }

    .last .head li,
    .last .head i {
        display: inline !important;
    }

    .padded {
        padding-top: 50px !important;
        padding-bottom: 50px !important;
    }

    .cubes {
        background-size: auto 12rem;
        padding-bottom: 150px !important;

    }

    .bend {
        border-left: 0px;
        transform: none;
        background: white;
        padding-left: 20px;
        left: 0px;
    }

    .footer .col-md-3,
    .foot .col-12 {
        padding-right: 0px !important;
    }

    .footer,
    .footer .last {
        text-align: center !important;
    }

    .footer ul {
        padding: 0px !important;
    }

    .bend,
    .angleText {
        transform: none;
    }

    .mt-100 {
        margin-top: 600px;
    }

    .header p {
        padding: 10px 0px;
        margin: 0px 10px;
    }

    .pl-6 {
        padding-left: 0px;
    }

    .pl-7 {
        padding-left: 0px;
    }

    .box {
        border: 1px solid #bbbbbb !important;
        border-radius: 5px;
        background: #fafafa !important;
        padding: 5px;
        padding-left: 10px;
        height: 100% !important;
        margin: 0px !important;
    }

    .pr-6 {
        padding-right: 0px !important;
    }

    .cut,
    .cut2,
    .cut4,
    .cut6,
    .cut3,
    .cut5,
    .cut4 {
        background-image: none
            /* The image used */
    }

    .dotted-right {
        border-left: 0px dotted #0002;
        padding-left: 30px !important;
    }

    .pr-md-6,
    .px-md-6 {
        padding-right: 0.8rem !important;
    }

    .pl-md-6,
    .py-md-6 {
        padding-left: 1rem !important;
    }

    .footer .col-md-3 {
        padding: 0px !important;
    }
}


@media(min-width: 960px) {
    .title .container {
        width: 1200px;
        margin-left: 250px;
    }

    .title p {
        font-size: 1.3rem;
    }

    .ml-50 {
        margin-left: 120px;
    }

}

.bg-grey {
    background-color: #f6f6f6 !important;
}

.nav-link.active p {
    color: black !important;
}

.nav-link.active .text-white {
    color: white !important;
}

.input-group-text {
    color: #FFFFFF !important;
    background: #175f78 !important;
}

.btn-primary {
    background: #175f78 !important;
    border-color: #175f78 !important;
}

p.help-block {
    color: #175f78c4 !important;
    font-size: 0.85em !important;
}

.sidebar-dark-primary .nav-sidebar>.nav-item>.nav-link.active,
.sidebar-light-primary .nav-sidebar>.nav-item>.nav-link.active {
    background-color: #175f78 !important;
}

a {
    color: #175f78;
    cursor: pointer;
}

a:hover {
    color: #4fc6df;
}

.overflow-ellipsis {
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

.wrap-login100 {
    width: 500px;
    border-radius: 10px;
    overflow: hidden;
    padding: 55px 55px 37px 55px;

    background: #175f78;
    background: -webkit-linear-gradient(top, #175f78, #0669b5);
    background: -o-linear-gradient(top, #175f78, #0669b5);
    background: -moz-linear-gradient(top, #175f78, #0669b5);
    background: linear-gradient(top, #175f78, #0669b5);
}

.height-100vh {
    /*min-height: 100vh !important;*/
}

.list-group-item.active {
    background-color: #3698b1;
    border-color: #3698b1;
}

.list-group-item.active>.list-group-item-text {
    color: #EDEDED;
}